<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#f04e30" />
    <meta
      name="description"
      content="Mimmit koodaa 2020 example application by Vincit"
    />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>Mimmit koodaa</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  
  </body>
</html>
